@charset "utf-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2013/5/10
 */



/* !teaser
---------------------------------------------------------- */
.teasertit {
	float:left;
	width:100px;
}
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/aboutus/bg_teasertit.png) 0 70px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.teaserimg {
	overflow:hidden;
	height:350px;
	background:url(../../img/aboutus/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}

@media screen and (max-width: 1024px) {
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/aboutus/bg_teasertit.png) 0 35px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 959px) {
.teasertit {
	float:none;
	width:100%;
}
.teasertit h2 {
	padding:20px 0 0;
	text-indent: inherit;
	height:100%;
	background: none;
	text-align:center;
	font-size:20px;
}
.teasertit h2 span {
	display:block;
	font-size:14px;
}
.teaserimg {
	overflow:hidden;
	height:300px;
	background:url(../../img/aboutus/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}
}
@media screen and (max-width: 479px) {
.teasertit h2 {
	padding:10px 0 0;
	font-size:15px;
}
.teasertit h2 span {
	display:block;
	font-size:12px;
}
.teaserimg {
	overflow:hidden;
	height:200px;
	background:url(../../img/aboutus/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}
}
/* !staffteaser
---------------------------------------------------------- */
.staffteasertit {
	float:left;
	width:100px;
}
.staffteasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/aboutus/bg_staffteasertit.png) 0 70px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.staffteaserimg {
	overflow:hidden;
	height:350px;
	background:url(../../img/aboutus/img_staffteaser.jpg) right top no-repeat;
	background-size:cover;
}

@media screen and (max-width: 1024px) {
.staffteasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/aboutus/bg_staffteasertit.png) 0 35px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 959px) {
.staffteasertit {
	float:none;
	width:100%;
}
.staffteasertit h2 {
	padding:20px 0 0;
	text-indent: inherit;
	height:100%;
	background: none;
	text-align:center;
	font-size:20px;
}
.staffteasertit h2 span {
	display:block;
	font-size:14px;
}
.staffteaserimg {
	overflow:hidden;
	height:300px;
	background:url(../../img/aboutus/img_staffteaser.jpg) right top no-repeat;
	background-size:cover;
}
}
@media screen and (max-width: 479px) {
.staffteasertit h2 {
	padding:10px 0 0;
	font-size:15px;
}
.staffteasertit h2 span {
	display:block;
	font-size:12px;
}
.staffteaserimg {
	overflow:hidden;
	height:200px;
	background:url(../../img/aboutus/img_staffteaser.jpg) right top no-repeat;
	background-size:cover;
}
}
/* !doctorteaser
---------------------------------------------------------- */
.doctorteasertit {
	float:left;
	width:100px;
}
.doctorteasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/aboutus/bg_doctorteasertit.png) 0 70px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.doctorteaserimg {
	overflow:hidden;
	height:350px;
	background:url(../../img/aboutus/img_doctorteaser.jpg) right top no-repeat;
	background-size:cover;
}

@media screen and (max-width: 1024px) {
.doctorteasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/aboutus/bg_doctorteasertit.png) 0 35px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 959px) {
.doctorteasertit {
	float:none;
	width:100%;
}
.doctorteasertit h2 {
	padding:20px 0 0;
	text-indent: inherit;
	height:100%;
	background: none;
	text-align:center;
	font-size:20px;
}
.doctorteasertit h2 span {
	display:block;
	font-size:14px;
}
.doctorteaserimg {
	overflow:hidden;
	height:300px;
	background:url(../../img/aboutus/img_doctorteaser.jpg) right top no-repeat;
	background-size:cover;
}
}
@media screen and (max-width: 479px) {
.doctorteasertit h2 {
	padding:10px 0 0;
	font-size:15px;
}
.doctorteasertit h2 span {
	display:block;
	font-size:12px;
}
.doctorteaserimg {
	overflow:hidden;
	height:200px;
	background:url(../../img/aboutus/img_doctorteaser.jpg) right top no-repeat;
	background-size:cover;
}
}
/* !clinicteaser
---------------------------------------------------------- */
.clinicteasertit {
	float:left;
	width:100px;
}
.clinicteasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/aboutus/bg_clinicteasertit.png) 0 70px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.clinicteaserimg {
	overflow:hidden;
	height:350px;
	background:url(../../img/aboutus/img_clinicteaser.jpg) right top no-repeat;
	background-size:cover;
}

@media screen and (max-width: 1024px) {
.clinicteasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/aboutus/bg_clinicteasertit.png) 0 35px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 959px) {
.clinicteasertit {
	float:none;
	width:100%;
}
.clinicteasertit h2 {
	padding:20px 0 0;
	text-indent: inherit;
	height:100%;
	background: none;
	text-align:center;
	font-size:20px;
}
.clinicteasertit h2 span {
	display:block;
	font-size:14px;
}
.clinicteaserimg {
	overflow:hidden;
	height:300px;
	background:url(../../img/aboutus/img_clinicteaser.jpg) right top no-repeat;
	background-size:cover;
}
}
@media screen and (max-width: 479px) {
.clinicteasertit h2 {
	padding:10px 0 0;
	font-size:15px;
}
.clinicteasertit h2 span {
	display:block;
	font-size:12px;
}
.clinicteaserimg {
	overflow:hidden;
	height:200px;
	background:url(../../img/aboutus/img_clinicteaser.jpg) right top no-repeat;
	background-size:cover;
}
}



/* !about/index.php
---------------------------------------------------------- */
.aboutInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
.aboutMain {
	margin:30px 0 116px;
}
.aboutTopTable {
	max-width:1000px;
	margin:0 auto;
}
.aboutTopTable th {
	width:34%;
	vertical-align:middle;
	text-align:center;
	font-size:20px;
	font-weight:bold;
}
.aboutTopTable td {
	font-size:22px;
	padding-left:50px;
	font-weight:bold;
}
.aboutTopBox01 + .aboutTopBox01 {
	margin-top:42px;
}

.aboutList01 {
}
.aboutList01 li {
	width:33.33%;
	float:left;
	vertical-align:middle;
	text-align:center;
	overflow:hidden;
	position:relative;
}
@media screen and (max-width: 479px) {
.aboutList01 li {
	width:100%;
	float:none;
	vertical-align:middle;
	text-align:center;
	overflow:hidden;
	position:relative;
}
}
.aboutImg01 {
	position:relative;
}
.aboutImg01 img {
	width:100%;
}
.aboutImg01:before {
	background:rgba(0,0,0,.5);
	width:100%;
	height:100%;
	left:0;
	top:0;
	content:"";
	z-index:2;
	position:absolute;
}
.aboutList01 li:hover .aboutImg01:before {
	background:rgba(0,0,0,.5);
	width:100%;
	height:100%;
	left:0;
	top:0;
	content:"";
	z-index:2;
	position: inherit;
}
.aboutList01 li:hover .aboutImg01 img {
	transform: scale(1.1);
	transition: all 0.6s;
}

.aboutLinkTxt a {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	z-index:5;
	display:block;
	font-size:16px;
	color:#fff;
	width:134px;
	margin:0 auto;
	border:1px solid #fff;
}
.aboutLinkTxt a:hover {
	text-decoration:none;
}
.aboutLinkTxt span {
	display:block;
}





@media screen and (max-width: 959px) {
.aboutMain {
	margin:30px 0;
	padding:0 10px;
}
.aboutTopTable {
	max-width:1000px;
	margin:0 auto;
}
.aboutTopTable th {
	width:34%;
	vertical-align:middle;
	text-align:center;
	font-size:15px;
}
.aboutTopTable td {
	font-size:18px;
	padding-left:50px;
}
.aboutTopBox01 + .aboutTopBox01 {
	margin-top:42px;
}

}
@media screen and (max-width: 479px) {
.aboutTopTable {
	display: block;
	max-width:1000px;
	margin:0 auto;
}
.aboutTopTable th {
	display:block;
	width:100%;
	vertical-align:middle;
	text-align:left;
	font-size:15px;
	margin-bottom:10px;
}
.aboutTopTable td {
	display:block;
	font-size:14px;
	padding-left:0;
}
.aboutTopBox01 + .aboutTopBox01 {
	margin-top:20px;
}

}




/* !about/doctor/index.php
---------------------------------------------------------- */


.aboutDoctorIn {
}
.aboutDoctorIn dl {
}
.aboutDoctorIn dl dt {
	float:left;
}
.aboutDoctorIn dl dd {
	padding-left:50px;
}

.doctorBox01 {
	margin:36px 0 20px;
}

.doctorName {
	font-size:24px;
	line-height:1.3;
}
.doctorName .doctorName01 {
	font-size:12px;
}
.doctorName .doctorName02 {
	font-size:10px;
}

.doctorResume + .doctorResume {
	margin-top:34px;
}

.aboutDoctorBox01 {
	margin:35px 0 0;
}
.aboutDoctorBox01 > dl {
}
.aboutDoctorBox01 > dl > dt {
	float:left;
	width:34%;
	font-size:24px;
}
.aboutDoctorBox01 > dl > dt span {
	display:block;
	font-size:10px;
}
.aboutDoctorBox01 > dl > dd {
	padding-left:50px;
}

.aboutDoctorIn01 {
	margin:16px 0 0;
}
.aboutDoctorIn01 p + p {
	margin-top:10px;
}
.aboutDoctorIn01 > dl + dl {
	margin-top:10px;
}
.aboutDoctorIn01 > dl > dt {
	float:left;
}
.aboutDoctorIn01 > dl > dd {
	padding-left:18px;
}
@media screen and (max-width: 959px) {
.aboutDoctorIn dl dt {
	/*text-align:center;*/
	text-align: left;
	margin-bottom:10px;
	float:none;
}
.aboutDoctorIn dl dd {
	padding-left:0;
}

.doctorBox01 {
	margin:36px 0 20px;
}

.doctorName {
	font-size:20px;
	line-height:1.3;
}
.doctorName .doctorName01 {
	font-size:12px;
}
.doctorName .doctorName02 {
	font-size:10px;
}

.doctorResume + .doctorResume {
	margin-top:34px;
}

.aboutDoctorBox01 {
	margin:35px 0 0;
}
.aboutDoctorBox01 > dl {
}
.aboutDoctorBox01 > dl > dt {
	float:none;
	width:100%;
	font-size:24px;
}
.aboutDoctorBox01 > dl > dt span {
	display:block;
	font-size:10px;
}
.aboutDoctorBox01 > dl > dd {
	padding-left:0;
}

.aboutDoctorIn01 {
	margin:16px 0 0;
}
.aboutDoctorIn01 p + p {
	margin-top:10px;
}
.aboutDoctorIn01 > dl + dl {
	margin-top:10px;
}
.aboutDoctorIn01 > dl > dt {
	float:none;
}
.aboutDoctorIn01 > dl > dd {
	padding-left:0;
}
}



.aboutDoctordt {
	width:55px;
}









/* !about/staff/index.php
---------------------------------------------------------- */

.aboutStaffMain {
	padding:50px 0 100px;
}
.aboutStaffWrap {
	background:#fff;
	padding:35px 0 0;
	margin:44px 0 0;
}
@media screen and (max-width: 767px) {
.aboutStaffMain {
	padding:30px 0;
}
.aboutStaffWrap {
	padding:25px 10px 0;
	margin:22px 0 0;
}
}





/* !about/clinic/index.php
---------------------------------------------------------- */
.clinicBox + .clinicBox {
	margin-top:50px;
}
.aboutClinicList {
	margin:20px 0 0;
}
.aboutClinicList li {
	float:left;
	width:25%;
	overflow:hidden;
	position:relative;
}
@media screen and (max-width: 767px) {
.clinicBox + .clinicBox {
	margin-top:25px;
}
.aboutClinicList li {
	width:50%;
}
}
@media screen and (max-width: 479px) {
.aboutClinicList li {
	width:100%;
	float:none;
}
}
.aboutClinicImg {
	position:relative;
}
.aboutClinicImg img {
	width:100%;
}
.aboutClinicList li:hover .aboutClinicImg:before {
	background:rgba(0,0,0,.7);
	width:100%;
	height:100%;
	left:0;
	top:0;
	content:"";
	z-index:2;
	position: absolute;
}
.aboutClinicList li:hover .aboutClinicImg img {
	transform: scale(1.1);
	transition: all 0.6s;
}

.aboutClinicTxt {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	z-index:5;
	display:block;
	font-size:16px;
	color:#fff;
	width:175px;
	margin:0 auto;
	border:1px solid #fff;
	text-align:center;
	display:none;
}
.aboutClinicTxt:hover {
	text-decoration:none;
}
.aboutClinicList li:hover .aboutClinicTxt {
	display:block;
}



















